<material>
	<technique name="Techniques/NoTexture.xml"/>
	<parameter name="MatDiffColor" value="0.5 0.7 0.3 1"/>
	<parameter name="MatSpecColor" value="1.0 0.3 0.1 420"/>
	<parameter name="MatEmissiveColor" value="0.23 0.7 0.17"/>
	<fill value="wireframe" />
	<cull value="none" />
</material>
